PROC FORMAT ;
VALUE  $ALPHA3X
"A" - "ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ" ="OK"
;
VALUE  $DATE8X
"-1"               ="INAPPLICABLE"
"19980101" - "20991231"                ="DATE: YYYYMMDD"
;
VALUE  $MISSNO
"-1"               ="INAPPLICABLE"
"-7"               ="REFUSED"
"-8"               ="DON'T KNOW"
"-9"               ="NOT ASCERTAINED"
0 - HIGH           ="0 - HIGH"
;
VALUE  $TRACTF
0 - HIGH           ="0 - HIGH"
;
VALUE  AA5A
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="WHITE"
2                                      ="BLACK OR AFRICAN AMERICAN"
3                                      ="ASIAN"
4                                      ="AMERICAN INDIAN OR ALASKA NATIVE"
5                                      ="OTHER PACIFIC ISLANDER"
6                                      ="NATIVE HAWAIIAN"
91                                     ="OTHER SPECIFY"
;
VALUE  AA5D
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="MESCALERO APACHE, NM"
2                                      ="APACHE"
3                                      ="OTHER APACHE"
4                                      ="BLACKFEET"
5                                      ="WESTERN CHEROKEE"
6                                      ="CHEROKEE"
7                                      ="OTHER CHEROKEE"
8                                      ="CHOCTAW OKLAHOMA"
9                                      ="CHOCTAW"
10                                     ="OTHER CHOCTAW"
11                                     ="NAVAJO"
12                                     ="HOPLAND BAND, HOPLAND RANCHERIA"
13                                     ="SHERWOOD VALLEY RANCHERIA"
14                                     ="POMO"
15                                     ="OTHER POMO"
16                                     ="HOPI"
17                                     ="YSLETA DEL SUR PUEBLO OF TEXAS"
18                                     ="PUEBLO"
19                                     ="OTHER PUEBLO"
20                                     ="OGLALA / PINE RIDGE SIOUX"
21                                     ="SIOUX"
22                                     ="OTHER SIOUX"
23                                     ="PASCUA YAQUI TRIBE OF ARIZONA"
24                                     ="YAQUI"
25                                     ="OTHER YAQUI"
91                                     ="OTHER"
;
VALUE  AA5E
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="BANGLADESHI"
2                                      ="BURMESE"
3                                      ="CAMBODIAN"
4                                      ="CHINESE"
5                                      ="FILIPINO"
6                                      ="HMONG"
7                                      ="INDIAN (INDIA)"
8                                      ="INDONESIAN"
9                                      ="JAPANESE"
10                                     ="KOREAN"
11                                     ="LAOTIAN"
12                                     ="MALAYSIAN"
13                                     ="PAKISTANI"
14                                     ="SRI LANKAN"
15                                     ="TAIWANESE"
16                                     ="THAI"
17                                     ="VIETNAMESE"
18                                     ="OTHER ASIAN (SPECIFY)"
19                                     ="MIDDLE EASTERN"
20                                     ="NEPALESE"
21                                     ="MONGOLIAN"
22                                     ="SOUTH ASIAN"
23                                     ="OTHER ASIAN"
91                                     ="ASIAN, OTHER SPECIFY"
;
VALUE  AA5E1X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="SAMOAN/AMERICAN SAMOAN"
2                                      ="GUAMANIAN"
3                                      ="TONGAN"
4                                      ="FIJIAN"
6                                      ="POLYNESIAN"
7                                      ="OTHER PACIFIC ISLANDER"
91                                     ="PACIFIC ISLANDER, OTHER SPECIFY"
;
VALUE  AA5F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="MEXICAN/MEXICANO"
2                                      ="MEXICAN AMERICAN"
3                                      ="CHICANO"
4                                      ="SALVADORAN"
5                                      ="GUATAMALAN"
6                                      ="COSTA RICAN"
7                                      ="HONDURAN"
8                                      ="NICARAGUAN"
9                                      ="PANAMANIAN"
10                                     ="PUERTO RICAN"
11                                     ="CUBAN"
12                                     ="SPANISH-AMERICAN (FROM SPAIN)"
13                                     ="LATINO, OTHER SPECIFY"
14                                     ="LATINO"
16                                     ="NATIVE HAWAIIAN"
17                                     ="PACIFIC ISLANDER"
18                                     ="AMERICAN INDIAN OR ALASKA NATIVE"
19                                     ="ASIAN"
20                                     ="BLACK OR AFRICAN AMERICAN"
21                                     ="WHITE"
22                                     ="RACE, OTHER SPECIFY"
30                                     ="BANGLADESHI"
31                                     ="BURMESE"
32                                     ="CAMBODIAN"
33                                     ="CHINESE"
34                                     ="FILIPINO"
35                                     ="HMONG"
36                                     ="INDIAN (INDIA)"
37                                     ="INDONESIAN"
38                                     ="JAPANESE"
39                                     ="KOREAN"
40                                     ="LAOTIAN"
41                                     ="MALAYSIAN"
42                                     ="PAKISTANI"
43                                     ="SRI LANKAN"
44                                     ="TAIWANESE"
45                                     ="THAI"
46                                     ="VIETNAMESE"
49                                     ="ASIAN, OTHER SPECIFY"
50                                     ="SAMOAN / AMERICAN SAMOAN"
51                                     ="GUAMANIAN"
52                                     ="TONGAN"
53                                     ="FIJIAN"
55                                     ="PACIFIC ISLANDER, OTHER SPECIFY"
60                                     ="BHARAT"
61                                     ="BHUTANESE"
62                                     ="DRAVIDIAN"
63                                     ="GOANESE"
64                                     ="NEPALESE"
65                                     ="SIKKIM"
90                                     ="BOTH/ALL/MULTIRACIAL"
91                                     ="OTHER"
95                                     ="NONE OF THESE"
;
VALUE  AA5X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="MEXICAN/MEXICANO"
2                                      ="MEXICAN AMERICAN"
3                                      ="CHICANO"
4                                      ="SALVADORAN"
5                                      ="GUATEMALAN"
6                                      ="COSTA RICAN"
7                                      ="HONDURAN"
8                                      ="NICARAGUAN"
9                                      ="PANAMANIAN"
10                                     ="PUERTO RICAN"
11                                     ="CUBAN"
12                                     ="SPANISH AMERICAN (FROM SPAIN)"
13                                     ="OTHER LATINO (SPECIFY)"
14                                     ="COLOMBIAN"
15                                     ="ARGENTINEAN"
16                                     ="PERUVIAN"
17                                     ="PORTUGUESE"
18                                     ="OTHER CARIBBEAN ORIGIN"
19                                     ="OTHER SOUTH AMERICA ORIGIN"
20                                     ="OTHER EUROPEAN ORIGIN"
21                                     ="OTHER LATINO/HISPANIC"
91                                     ="OTHER LATINO SPECIFY"
;
VALUE  AB106X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="DOESN'T HAVE DOCTOR"
;
VALUE  AB108X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="VERY CONFIDENT"
2                                      ="SOMEWHAT CONFIDENT"
3                                      ="NOT TOO CONFIDENT"
4                                      ="NOT AT ALL CONFIDENT"
;
VALUE  AB10X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NOT AT ALL"
;
VALUE  AC42X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="NEVER"
2                                      ="SOMETIMES"
3                                      ="USUALLY"
4                                      ="ALWAYS"
;
VALUE  AC83BX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="QUIT SMOKING"
2                                      ="REPLACE SMOKING"
3                                      ="CUT DOWN OR REDUCE SMOKING"
4                                      ="USE IN PLACES WHERE SMOKING ISN'T ALLOWED"
5                                      ="CURIOSITY, JUST TRY IT"
6                                      ="OTHER"
7                                      ="NO LINGERING ODOR"
8                                      ="HELPS ME CONCENTRATE/STAY ALERT"
9                                      ="COME IN MANY FLAVORS"
10                                     ="LESS EXPENSIVE"
11                                     ="HEALTHIER THAN CIGARETTES"
12                                     ="ENJOYMENT OR SOCIAL REASONS"
13                                     ="STRESS, ANXIETY, OR PAIN RELIEF"
;
VALUE  ACE_T
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="HAS ADVERSE CHILDHOOD EXPERIENCES"
2                                      ="DOESN'T HAVE ADVERSE CHILDHOOD EXPERIENCES"
;
VALUE  ACMDMTP1X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0                                      ="0 TIMES"
1                                      ="1 TIME"
2                                      ="2 TIMES"
3                                      ="3 TIMES"
4                                      ="4 TIMES"
5                                      ="5 TIMES"
6                                      ="6-12 TIMES"
9                                      ="13+ TIMES"
;
VALUE  ACMDNUM
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="O TIME"
1                                      ="1 TIMES"
2                                      ="2 TIMES"
3                                      ="3 TIMES"
4                                      ="4 TIMES"
5                                      ="5 TIMES"
6                                      ="6 TIMES"
7                                      ="7-8 TIMES"
8                                      ="9-12 TIMES"
9                                      ="13-24 TIMES"
10                                     ="25+ TIMES"
;
VALUE  AD84F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="I WAS OFFERED THE TEST"
2                                      ="I ASKED FOR THE TEST"
3                                      ="I DON'T REMEMBER"
4                                      ="SOME OTHER REASON"
5                                      ="I WAS REQUIRED TO TAKE THE TEST"
91                                     ="OTHER"
;
VALUE  ADATE_MMX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
202103                                 ="MARCH 2021"
202104                                 ="APRIL 2021"
202105                                 ="MAY 2021"
202106                                 ="JUNE 2021"
202107                                 ="JULY 2021"
202108                                 ="AUGUST 2021"
202109                                 ="SEPTEMBER 2021"
202110                                 ="OCTOBER 2021"
202111                                 ="NOVEMBER 2021"
;
VALUE  AE17C
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0 - 300                                ="CENTIMETERS"
;
VALUE  AE17F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0 - 7                                  ="FEET"
;
VALUE  AE17I
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0 - 96                                 ="INCHES"
;
VALUE  AE17M
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0 - 3                                  ="METERS"
;
VALUE  AGE
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
15 - 115                               ="YEARS"
;
VALUE  AGEGRP_A
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="<30"
2                                      ="30-39"
3                                      ="40-49"
4                                      ="50-59"
5                                      ="60+"
;
VALUE  AGREE
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="STRONGLY AGREE"
2                                      ="AGREE"
3                                      ="DISAGREE"
4                                      ="STRONGLY DISAGREE"
;
VALUE  AH36X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="ENGLISH"
2                                      ="SPANISH"
3                                      ="CANTONESE"
4                                      ="VIETNAMESE"
5                                      ="TAGALOG"
6                                      ="MANDARIN"
7                                      ="KOREAN"
8                                      ="ASIAN INDIAN LANGUAGES."
9                                      ="RUSSIAN"
12                                     ="JAPANESE"
13                                     ="OTHER ASIAN"
14                                     ="FRENCH"
15                                     ="GERMAN"
16                                     ="ITALIAN"
17                                     ="OTHER EUROPEAN"
18                                     ="FARSI"
19                                     ="ARMENIAN"
20                                     ="ARABIC"
21                                     ="AFRICAN/AFRO-ASIATIC"
22                                     ="NATIVE AMERICAN"
23                                     ="OTHER"
24                                     ="ENGLISH AND SPANISH"
25                                     ="OTHER TWO LANGUAGES"
91                                     ="OTHER (SPECIFY)"
;
VALUE  AH42X
-1                                     ="INAPPLICABLE"
1                                      ="ALAMEDA"
2                                      ="ALPINE"
3                                      ="AMADOR"
4                                      ="BUTTE"
5                                      ="CALAVERAS"
6                                      ="COLUSA"
7                                      ="CONTRA COSTA"
8                                      ="DEL NORTE"
9                                      ="EL DORADO"
10                                     ="FRESNO"
11                                     ="GLENN"
12                                     ="HUMBOLDT"
13                                     ="IMPERIAL"
14                                     ="INYO"
15                                     ="KERN"
16                                     ="KINGS"
17                                     ="LAKE"
18                                     ="LASSEN"
19                                     ="LOS ANGELES"
20                                     ="MADERA"
21                                     ="MARIN"
22                                     ="MARIPOSA"
23                                     ="MENDOCINO"
24                                     ="MERCED"
25                                     ="MODOC"
26                                     ="MONO"
27                                     ="MONTEREY"
28                                     ="NAPA"
29                                     ="NEVADA"
30                                     ="ORANGE"
31                                     ="PLACER"
32                                     ="PLUMAS"
33                                     ="RIVERSIDE"
34                                     ="SACRAMENTO"
35                                     ="SAN BENITO"
36                                     ="SAN BERNARDINO"
37                                     ="SAN DIEGO"
38                                     ="SAN FRANCISCO"
39                                     ="SAN JOAQUIN"
40                                     ="SAN LUIS OBISPO"
41                                     ="SAN MATEO"
42                                     ="SANTA BARBARA"
43                                     ="SANTA CLARA"
44                                     ="SANTA CRUZ"
45                                     ="SHASTA"
46                                     ="SIERRA"
47                                     ="SISKIYOU"
48                                     ="SOLANO"
49                                     ="SONOMA"
50                                     ="STANISLAUS"
51                                     ="SUTTER"
52                                     ="TEHAMA"
53                                     ="TRINITY"
54                                     ="TULARE"
55                                     ="TUOLUMNE"
56                                     ="VENTURA"
57                                     ="YOLO"
58                                     ="YUBA"
;
VALUE  AHEDUCF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="GRADE 1-8"
2                                      ="GRADE 9-11"
3                                      ="GRADE 12/H.S. DIPLOMA"
4                                      ="SOME COLLEGE"
5                                      ="VOCATIONAL SCHOOL"
6                                      ="AA OR AS DEGREE"
7                                      ="BA OR BS DEGREE"
8                                      ="SOME GRAD. SCHOOL"
9                                      ="MA OR MS DEGREE"
10                                     ="PH.D. OR EQUIVALENT"
91                                     ="NO FORMAL EDUCATION"
;
VALUE  AHEDUCPF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="NO FORMAL EDUCATION OR GRADE 1-8"
2                                      ="GRADE 9-11"
3                                      ="GRADE 12/H.S. DIPLOMA"
4                                      ="SOME COLLEGE"
5                                      ="AA/AS DEGREE OR VOCATIONAL SCHOOL"
7                                      ="BA OR BS DEGREE/SOME GRAD SCHOOL"
9                                      ="MA OR MS DEGREE"
10                                     ="PH.D. OR EQUIVALENT"
;
VALUE  AI116X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIP"
-1                                     ="INAPPLICABLE"
1                                      ="PPO"
2                                      ="EPO"
3                                      ="HMO"
4                                      ="MEDI-CAL"
91                                     ="OTHER"
;
VALUE  AI22APF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="KAISER"
2                                      ="BLUE CROSS"
3                                      ="UNITED HEALTHCARE (FORMER PACIFICARE)"
4                                      ="BLUE SHIELD"
5                                      ="HEALTH NET"
6                                      ="AETNA"
7                                      ="CIGNA HEALTH CARE"
8                                      ="OTHER"
;
VALUE  AI24X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="CAN'T AFFORD/TOO EXPENSIVE"
2                                      ="NOT ELIGIBLE DUE TO WORKING STATUS"
3                                      ="NOT ELIGIBLE DUE TO HEALTH OR OTHER PROB"
4                                      ="NOT ELIGIBLE DUE TO CITIZENSHIP/IMMIGRAT"
5                                      ="FAMILY SITUATION CHANGED"
6                                      ="DON'T BELIEVE IN INSURANCE"
7                                      ="SWITCHED INSURANCE COMPANIES, DELAY"
8                                      ="CAN GET HEALTH CARE FOR FREE/PAY FOR OWN"
9                                      ="CANT QUALIFY FOR PUBLIC PROGRAM COVERAGE"
10                                     ="PROCRASTINATION/HASNT TAKEN STEPS TO GET INSURANCE"
11                                     ="DONT KNOW WHERE OR HOW TO GET INSURANCE/FORMS TOO DIFFICULT"
12                                     ="HEALTH INSURANCE WAS CANCELLED/WAS DROPPED"
13                                     ="NOT OFFERED AT JOB"
14                                     ="NO NEED - GENERAL"
15                                     ="IN PROCESS OF LOOKING FOR/GETTING INSURANCE"
16                                     ="OTHER"
91                                     ="OTHER"
92                                     ="COVERED BY HEALTH INSURANCE"
;
VALUE  AI90X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="EMPLOYER"
2                                      ="UNION"
3                                      ="SHOP / COVERED CALIFORNIA"
91                                     ="OTHER"
;
VALUE  AI91X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="INSURANCE COMPANY OR HMO"
2                                      ="COVERED CALIFORNIA"
91                                     ="OTHER"
;
VALUE  AJ171F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="NO MALE SEXUAL PARTNER"
;
VALUE  AJ172X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="NO FEMALE SEXUAL PARTNER"
;
VALUE  AJ174F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-2                                     ="PROXY INTERVIEW"
-1                                     ="INAPPLICABLE"
3                                      ="IUD (MIRENA, PARAGARD)"
4                                      ="IMPLANT (IMPLANON, NEXPLANON)"
5                                      ="BIRTH CONTROL PILLS"
6                                      ="OTHER HORMONAL METHODS (INJECTION/DEPO-PROVERA, PATCH,VAGINAL RING/NUVA RING)"
7                                      ="CONDOMS (MALE)"
8                                      ="MALE OR FEMALE STERILIZATION"
9                                      ="OTHER"
10                                     ="HYSTERECTOMY"
91                                     ="OTHER SPECIFY"
;
VALUE  ARINFOX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="AR ONLY"
4                                      ="NO AR/SKA"
;
VALUE  AS8PF
-1                                     ="NON-ASIAN"
1                                      ="CHINESE"
2                                      ="JAPANESE"
3                                      ="KOREAN"
4                                      ="FILIPINO"
5                                      ="SOUTH ASIAN"
6                                      ="VIETNAMESE"
7                                      ="SOUTHEAST ASIAN"
8                                      ="OTHER ASIAN/2+ ASIAN TYPES"
;
VALUE  ASHPF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="CHINESE"
2                                      ="FILIPINO"
3                                      ="SOUTH ASIAN"
4                                      ="JAPANESE"
5                                      ="KOREAN"
6                                      ="VIETNAMESE"
7                                      ="CAMBODIAN/OTHER SINGLE/MULTI ASIAN TYPE"
;
VALUE  ASIANHPF
-1                                     ="NON-ASIAN"
1                                      ="CAMBODIAN"
2                                      ="CHINESE"
3                                      ="FILIPINO"
4                                      ="SOUTH ASIAN"
5                                      ="JAPANESE"
6                                      ="KOREAN"
7                                      ="VIETNAMESE"
8                                      ="OTHER SINGLE/MULTIPLE ASIAN TYPE"
;
VALUE  ASIANTPF
-9                                     ="ASIAN SUBTYPE NOT ASCERTAINED"
-1                                     ="NON-ASIAN"
1                                      ="CHINESE"
2                                      ="JAPANESE"
3                                      ="KOREAN"
4                                      ="FILIPINO"
5                                      ="SOUTH ASIAN"
6                                      ="VIETNAMESE"
7                                      ="SOUTHEAST ASIAN"
8                                      ="CAMBODIAN"
9                                      ="OTHER ASIAN"
10                                     ="TWO OR MORE ASIAN TYPES"
;
VALUE  ASPF
-9                                     ="ASIAN SUBTYPE NOT ASCERTAINED"
-1                                     ="NON-ASIAN"
1                                      ="CHINESE"
2                                      ="JAPANESE"
3                                      ="KOREAN"
4                                      ="FILIPINO"
5                                      ="SOUTH ASIAN"
6                                      ="VIETNAMESE"
7                                      ="SOUTHEAST ASIAN"
8                                      ="CAMBODIAN /OTHER ASIAN"
9                                      ="TWO OR MORE ASIAN TYPES"
;
VALUE  ASTCURF
-9                                     ="NOT ASCERTAINED"
1                                      ="CURRENT ASTHMA"
2                                      ="NO CURRENT ASTHMA"
;
VALUE  ASTYRF
-1                                     ="INAPPLICABLE"
1                                      ="SYMPTOMS"
2                                      ="NO SYMPTOMS"
;
VALUE  BIV
-9                                     ="NOT ASCERTAINED"
0                                      ="NORMAL RANGE"
1                                      ="TOO LOW"
2                                      ="TOO HIGH"
;
VALUE  BLACKCRBF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="CARIBBEAN BLACK ORIGIN"
2                                      ="NOT CARIBBEAN BLACK ORIGIN"
;
VALUE  BLACKSSAF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="SUB-SAHARAN AFRICAN BLACK ORIGIN"
2                                      ="NOT SUB-SAHARAN AFRICAN BLACK ORIGIN"
;
VALUE  BMIF
-9                                     ="NOT ASCERTAINED"
0 - HIGH                               ="0 - HIGH"
;
VALUE  BZIPCDF
0 - HIGH                               ="0 - HIGH"
;
VALUE  CATRIBEF
-9                                     ="UNKNOWN TRIBAL HERITAGE"
-1                                     ="INAPPLICABLE"
1                                      ="CALIFORNIA TRIBAL HERITAGE"
2                                      ="NON-CALIFORNIA TRIBAL HERITAGE"
;
VALUE  CCPREG19F
1                                      ="NORTHERN COUNTIES"
2                                      ="NAPA,SONOMA, SOLANO,MARIN"
3                                      ="SACRAMENTO,PLACER,EL DORADO,YOLO"
4                                      ="SAN FRANCISCO"
5                                      ="CONTRA COSTA"
6                                      ="ALAMEDA"
7                                      ="SANTA CLARA"
8                                      ="SAN MATEO"
9                                      ="SANTA CRUZ,MONTEREY, SAN BENITO"
10                                     ="SAN JOAQUIN,STANISLAUS,MERCED, MARIPOSA,TULARE"
11                                     ="FRESNO,KINGS,MADERA"
12                                     ="SAN LUIS OBISPO, VENTURA, SANTA BARBARA"
13                                     ="MONO,INYO, IMPERIAL"
14                                     ="KERN"
15                                     ="LOS ANGELES (NORTHEAST)"
16                                     ="LOS ANGELES (SOUTHWEST)"
17                                     ="SAN BERNADINO,RIVERSIDE"
18                                     ="ORANGE"
19                                     ="SAN DIEGO"
;
VALUE  CCSUBSF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="UNINSURED OR INSURANCE NOT THROUGH COVERED CA"
1                                      ="SUBSIDIZED COVERED CA COVERAGE"
2                                      ="UNSUBSIDIZED COVERED CA COVERAGE"
3                                      ="SHOP COVERAGE"
;
VALUE  CCTIERF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPPLICABLE"
1                                      ="BRONZE"
2                                      ="SILVER"
3                                      ="GOLD"
4                                      ="PLATINUM"
6                                      ="MINIMUM COVERAGE PLAN OR CATASTROPHIC"
91                                     ="OTHER (SPECIFY)"
;
VALUE  CD68X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="COULDN'T GET APPOINTMENT"
2                                      ="MY INSURANCE NOT ACCEPTED"
3                                      ="INSURANCE DID NOT COVER"
4                                      ="LANGUAGE PROBLEMS"
5                                      ="TRANSPORTATION PROBLEMS"
6                                      ="HOURS NOT CONVENIENT"
7                                      ="NO CHILD CARE FOR CHILDREN AT HOME"
8                                      ="FORGOT OR LOST REFERRAL"
9                                      ="I DIDN'T HAVE TIME"
10                                     ="COULDN'T AFFORD/COST TOO MUCH"
11                                     ="NO INSURANCE"
12                                     ="DID NOT THINK SERIOUS ENOUGH/NEEDED"
13                                     ="NOT SATISFIED WITH HEALTH CARE RECEIVED"
14                                     ="PROCRASTINATION OR LACK OF MOTIVATION"
15                                     ="ANXIETY, FEAR, OR AVOIDANCE OF MEDICAL CARE"
16                                     ="OTHER REASON"
17                                     ="COVID-RELATED REASON"
91                                     ="OTHER (SPECIFY)"
;
VALUE  CITIZ3F
-9                                     ="NOT ASCERTAINED"
1                                      ="US-BORN CITIZEN"
2                                      ="NATURALIZED CITIZEN/NON CITIZEN"
;
VALUE  CITZN1F
-9                                     ="NOT ASCERTAINED"
1                                      ="US-BORN CITIZEN"
2                                      ="NATURALIZED CITIZEN"
3                                      ="NON-CITIZEN W/ GREEN CARD"
4                                      ="NON-CITIZEN W/OUT GREEN CARD"
;
VALUE  CITZN2F
-9                                     ="NOT ACSERTAINED"
1                                      ="US-BORN CITIZEN"
2                                      ="NATURALIZED CITIZEN"
3                                      ="NON-CITIZEN"
;
VALUE  CNTRY
-9                                     ="NOT ASCERTAINED"
-1                                     ="INAPPLICABLE"
1                                      ="UNITED STATES"
2                                      ="MEXICO"
3                                      ="CENTRAL AMERICA"
4                                      ="OTHER LATIN AMERICA"
5                                      ="ASIA & PACIFIC ISLANDS"
6                                      ="EUROPE"
7                                      ="OTHER"
;
VALUE  CNTRYS2F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="UNITED STATES"
2                                      ="MEXICO"
3                                      ="CANADA"
4                                      ="EAST ASIA AND PACIFIC"
5                                      ="EUROPE AND CENTRAL ASIA"
6                                      ="LATIN AMERICA & THE CARIBBEAN"
7                                      ="MIDDLE EAST AND NORTH AFRICA"
8                                      ="SOUTH ASIA"
9                                      ="SUB-SAHARAN AFRICA"
;
VALUE  CNTY
1                                      ="ALAMEDA"
3                                      ="ALPINE"
5                                      ="AMADOR"
7                                      ="BUTTE"
9                                      ="CALAVERAS"
11                                     ="COLUSA"
13                                     ="CONTRA COSTA"
15                                     ="DEL NORTE"
17                                     ="EL DORADO"
19                                     ="FRESNO"
21                                     ="GLENN"
23                                     ="HUMBOLDT"
25                                     ="IMPERIAL"
27                                     ="INYO"
29                                     ="KERN"
31                                     ="KINGS"
33                                     ="LAKE"
35                                     ="LASSEN"
37                                     ="LOS ANGELES"
39                                     ="MADERA"
41                                     ="MARIN"
43                                     ="MARIPOSA"
45                                     ="MENDOCINO"
47                                     ="MERCED"
49                                     ="MODOC"
51                                     ="MONO"
53                                     ="MONTEREY"
55                                     ="NAPA"
57                                     ="NEVADA"
59                                     ="ORANGE"
61                                     ="PLACER"
63                                     ="PLUMAS"
65                                     ="RIVERSIDE"
67                                     ="SACRAMENTO"
69                                     ="SAN BENITO"
71                                     ="SAN BERNARDINO"
73                                     ="SAN DIEGO"
75                                     ="SAN FRANCISCO"
77                                     ="SAN JOAQUIN"
79                                     ="SAN LUIS OBISPO"
81                                     ="SAN MATEO"
83                                     ="SANTA BARBARA"
85                                     ="SANTA CLARA"
87                                     ="SANTA CRUZ"
89                                     ="SHASTA"
91                                     ="SIERRA"
93                                     ="SISKIYOU"
95                                     ="SOLANO"
97                                     ="SONOMA"
99                                     ="STANISLAUS"
101                                    ="SUTTER"
103                                    ="TEHAMA"
105                                    ="TRINITY"
107                                    ="TULARE"
109                                    ="TUOLUMNE"
111                                    ="VENTURA"
113                                    ="YOLO"
115                                    ="YUBA"
;
VALUE  DISTRESSPX
-2                                     ="PROXY SKIPPED"
0 - HIGH                               ="0-HIGH"
;
VALUE  ELIG3PF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="INSURED"
-1                                     ="INAPPLICABLE-AGES>=65"
1                                      ="MEDI-CAL (MEDICAID) ELIG."
2                                      ="HEALTHY FAM ELIG."
3                                      ="NOT ELIG."
;
VALUE  ELIG4PF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="INSURED"
-1                                     ="INAPPLICABLE - AGES >=65"
1                                      ="MEDI-CAL (MEDICAID) ELIG."
2                                      ="HEALTHY FAM ELIG."
3                                      ="NOT ELIG.-CIT./PR"
4                                      ="NOT ELIG.-OTHER"
;
VALUE  ELIG5PF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-1                                     ="SKIPPED - AGES >=65"
1                                      ="MEDI-CAL ELIG."
2                                      ="HF ELIG."
3                                      ="NOT ELIG.-CIT./PR"
4                                      ="NOT ELIG.-OTHER"
;
VALUE  ELIG64F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="INSURED"
-1                                     ="SKIPPED - AGES >=65"
1                                      ="MEDI-CAL ELIGIBLE"
2                                      ="HEALTHY FAMILIES ELIGIBLE"
3                                      ="CITIZEN/LPR, NOT ELIGIBLE"
4                                      ="NON-LPR, NOT ELIGIBLE"
;
VALUE  ELIGSP
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="INSURED"
-1                                     ="INAPPLICABLE - AGES >=65"
1                                      ="MEDI-CAL (MEDICAID) ELIG."
2                                      ="HEALTHY FAM ELIG."
3                                      ="WOULD BE ELIG."
4                                      ="NOT ELIG.-CIT./PR"
5                                      ="NOT ELIG.-OTHER"
;
VALUE  ESMKCURF
-9                                     ="NOT ASCERTAINED"
1                                      ="CURRENT E-CIGARETTE SMOKER"
2                                      ="NOT A CURRENT E-CIGARETTE SMOKER"
;
VALUE  FAMCITF
-9                                     ="CHILD STATUS MISSING"
-1                                     ="INAPPLICABLE - MORE THAN 18 YEARS OLD"
1                                      ="CHILD IS CITIZEN, BOTH PARENTS US-BORN"
2                                      ="CHILD IS CITIZEN, PARENT NATURALIZED"
3                                      ="CHLD CITIZ-PARNT NONCITIZ W/ GREEN CARD"
4                                      ="CHLD CITIZ-PARNT NONCITIZ W/O GREEN CARD"
5                                      ="CHILD IS NONCITIZEN"
;
VALUE  FAMSIZE2P1F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - HIGH                               ="0 - HIGH"
;
VALUE  FAMSIZE2_P1V2F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="2-3"
2                                      ="4"
3                                      ="5+"
;
VALUE  FAMT4F
1                                      ="SINGLE, NO KIDS"
2                                      ="MARRIED, NO KIDS"
3                                      ="MARRIED WITH KIDS"
4                                      ="SINGLE WITH KIDS"
;
VALUE  FAM_TYPE
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="SINGLE ADULT, 21+"
2                                      ="SINGLE YOUNG ADULT, 19-20"
3                                      ="MARRIED, NO KIDS"
4                                      ="MARRIED WITH KIDS"
5                                      ="SINGLE WITH KIDS"
6                                      ="SINGLE 18 YEARS OLD"
;
VALUE  FIREARM_AF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  FPG
1                                      ="FPG 0 to 138"
2                                      ="FPG 139 to 200"
3                                      ="FPG 201 to 400"
4                                      ="FPG 400+"
;
VALUE  GEO_AR3F
1                                      ="ADDRESS LEVEL GEOCODING"
2                                      ="ZIP5 CENTROID"
3                                      ="ZIP7 CENTROID"
4                                      ="ZIP9 CENTROID"
;
VALUE  HHSIZEF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - HIGH                               ="0 - HIGH"
;
VALUE  HHSIZE_P1V2F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="2-3"
2                                      ="4"
3                                      ="5+"
;
VALUE  HMO
1                                      ="HMO"
2                                      ="NON-HMO"
3                                      ="UNINSURED"
;
VALUE  IA7X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="AIM"
2                                      ="MRMIP"
3                                      ="FAMILY PACT"
4                                      ="PCIP"
5                                      ="NO OTHER PLAN"
6                                      ="OTHER STATE PROGRAM"
7                                      ="OTHER COUNTY PROGRAM"
8                                      ="OTHER"
;
VALUE  IHSF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
1                                      ="URBAN"
2                                      ="RURAL"
;
VALUE  INLT12F
-9                                     ="NOT ASCERTAINED"
-1                                     ="INAPPLICABLE-AGE OLDER THAN 65"
1                                      ="MEDI-CAL (MEDICAID) ONLY"
2                                      ="EMPLOYER-BASED COVERAGE ONLY (EBI)"
3                                      ="UNINSURED ONLY"
4                                      ="UNINSURED + EMPLOYER-BASED ONLY"
5                                      ="UNINSURE + MEDICAID ONLY"
6                                      ="EBI + MEDICAID (NEVER UNINSURED)"
7                                      ="UNINSURED + OTHER ONLY"
8                                      ="MEDICAID + OTHER (NEVER UNINSURED)"
9                                      ="EMPLOYER-BASED + OTHER (NEVER UNINSURED)"
10                                     ="HEALTHY FAMILIES ONLY"
11                                     ="UNINSURED + HEALTHY FAM ONLY"
12                                     ="HEALTHY FAM + EBI (NEVER UNINSURED)"
13                                     ="HEALTHY FAM + MEDICAID (NEVER UNINSURED)"
14                                     ="HEALTHY FAM + OTHER (NEVER UNINSURED)"
15                                     ="ANY 2 OR MORE TYPES + UNINSURED"
16                                     ="ANY 3 OR MORE TYPES (NEVER UNINSURED)"
17                                     ="PRIVATE COVERAGE ONLY"
18                                     ="MILITARY COVERAGE ONLY"
19                                     ="OTHER COVERAGE ONLY"
;
VALUE  INS12F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE-AGE>=65"
1                                      ="MEDI-CAL (MEDICAID) ONLY"
2                                      ="EMPLOYER-BASED COVERAGE ONLY (EBI)"
3                                      ="PRIVATE COVERAGE ONLY"
4                                      ="OTHER COVERAGE ONLY"
5                                      ="ANY 2 OR MORE TYPES (NEVER UNINSURED)"
6                                      ="UNINSURED ONLY"
7                                      ="UNINSURED + EMPLOYER-BASED ONLY"
8                                      ="ANY 1 OR MORE TYPES + UNINSURED"
;
VALUE  INS64F
-1                                     ="SKIPPED - AGE >= 65"
1                                      ="UNINSURED"
2                                      ="MEDI-CAL (MEDICAID)"
3                                      ="CHIP"
4                                      ="MEDICARE"
5                                      ="EMPLOYMENT-BASED"
6                                      ="PRIVATELY PURCHASED"
7                                      ="OTHER PUBLIC"
;
VALUE  INS6TPM
-9                                     ="NOT ASCERTAINED"
-1                                     ="SKIPPED - AGE >= 65"
1                                      ="UNINSURED ALL OR PART OF LAST 12 MONTHS"
2                                      ="EBHI FOR ALL OF LAST 12 MONTHS"
3                                      ="MEDI-CAL OR HF FOR ALL OF LAST 12 MONTHS"
4                                      ="PRIVATELY PURCHASED FOR ALL OF LAST 12 MONTHS"
5                                      ="OTHER"
;
VALUE  INS9TP
1                                      ="UNINSURED"
2                                      ="MEDICARE + EMPLOYER-BASED"
3                                      ="MEDICARE AND OTHERS (NO EMPLOYER-BASED) OR MEDICARE ONLY"
4                                      ="MEDICAID + EMPLOYER-BASED"
5                                      ="MEDICAID (NO EMPLOYER-BASED)"
6                                      ="CHIP/HEALTHY FAMILIES"
7                                      ="EMPLOYER BASED (NO MEDICARE OR MEDICAID)"
8                                      ="PRIVATE PURCHASE"
9                                      ="OTHER PUBLIC"
;
VALUE  INSANYF
-9                                     ="NOT ASCERTAINED"
-1                                     ="INAPPLICABLE"
1                                      ="CURRENTLY UNINSURED"
2                                      ="UNINS. ANY PAST 12 MO"
3                                      ="INSURED ALL PAST 12 MO"
;
VALUE  INSLT12F
-9                                     ="NOT ASCERTAINED"
-1                                     ="INAPPLICABLE-AGE>=65"
1                                      ="MEDI-CAL (MEDICAID) ONLY"
2                                      ="EMPLOYER-BASED OR MILITARY ONLY"
3                                      ="UNINSURED ONLY"
4                                      ="HEALTHY FAMILIES ONLY"
5                                      ="PRIVATEDLY PURCHASED ONLY"
6                                      ="PARTIALLY INSURED WITH MC/HF"
7                                      ="PARTIALLY INSURED WITH NO MC/HF"
8                                      ="INSURE ALL YEAR WITH SOME MC/HF"
9                                      ="OTHER INSURED ALL YEAR"
;
VALUE  INSTYPE
1                                      ="UNINSURED"
2                                      ="MEDICARE & MEDICAID"
3                                      ="MEDICARE & OTHERS"
4                                      ="MEDICARE ONLY"
5                                      ="MEDICAID"
6                                      ="HEALTHY FAMILIES"
7                                      ="EMPLOYMENT-BASED"
8                                      ="PRIVATELY PURCHASED"
9                                      ="OTHER PUBLIC"
;
VALUE  INTVF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ENGLISH"
2                                      ="SPANISH"
3                                      ="VIETNAMESE"
4                                      ="KOREAN"
5                                      ="CANTONESE"
6                                      ="MANDARIN"
8                                      ="FILIPINO / TAGALOG"
;
VALUE  INTVFP
-1                                     ="INAPPLICABLE"
1                                      ="ENGLISH"
2                                      ="OTHER LANGUAGE"
;
VALUE  INTVLANG3F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
1                                      ="ENGLISH"
2                                      ="SPANISH"
3                                      ="VIETNAMESE"
4                                      ="KOREAN"
5                                      ="CANTONESE (PHONE INTERVIEW)"
6                                      ="MANDARIN (PHONE INTERVIEW)"
7                                      ="CHINESE (WEB INTERVIEW)"
8                                      ="FILIPINO / TAGALOG"
;
VALUE  INTV_MODEF
-9                                     ="NOT ASCERTAINED"
1                                      ="PHONE INTERVIEW"
2                                      ="WEB INTERVIEW"
3                                      ="SWITCHED MODE"
;
VALUE  LANGMEF
-9                                     ="NOT ASCERTAINED"
1                                      ="ENGLISH"
2                                      ="SPANISH"
3                                      ="CHINESE"
4                                      ="VIETNAMESE"
5                                      ="KOREAN"
6                                      ="OTHER ASIAN LANGUAGE (1 ONLY)"
7                                      ="OTHER NON-ASIAN LANGUAGE (1 ONLY)"
8                                      ="ENGLISH & SPANISH"
9                                      ="ENGLISH & CHINESE"
10                                     ="ENGLISH & EUROPEAN LANGUAGE"
11                                     ="ENGLISH & ANOTHER ASIAN LANGUAGE"
12                                     ="ENGLISH & ONE OTHER LANGUAGE"
13                                     ="OTHER LANGUAGES (2+)"
;
VALUE  LAT7TPF
-9                                     ="LATINO - SUBTYPE NOT ASCERTAINED"
-1                                     ="NON-LATINO"
1                                      ="MEXICAN"
2                                      ="SALVADORAN"
3                                      ="CENTRAL AMERICAN"
4                                      ="LATINO EUROPEAN"
5                                      ="SOUTH AMERICAN"
6                                      ="OTHER LATINO"
7                                      ="2+ LATINO TYPES"
;
VALUE  LAT9TPF
-9                                     ="LATINO - SUBTYPE NOT ASCERTAINED"
-1                                     ="NON-LATINO"
1                                      ="MEXICAN"
2                                      ="SALVADORAN"
3                                      ="GUATEMALAN"
4                                      ="CENTRAL AMERICAN"
5                                      ="PUERTO RICAN"
6                                      ="LATINO EUROPEAN"
7                                      ="SOUTH AMERICAN"
8                                      ="OTHER LATINO"
9                                      ="2+ LATINO TYPES"
;
VALUE  LATIN2TP
-9                                     ="LATINO - SUBTYPE NOT ASCERTAINED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1                                     ="NON-LATINO"
1                                      ="MEXICAN"
2                                      ="OTHER"
;
VALUE  LNGHMTPX
-9                                     ="NOT ASCERTAINED"
1                                      ="ENGLISH"
2                                      ="SPANISH OR OTHER ONE LANGUAGE ONLY"
8                                      ="ENGLISH & SPANISH"
9                                      ="ENGLISH AND ONE OTHER LANGUAGE"
13                                     ="OTHER LANGUAGES (2+)"
;
VALUE  MARTYPEF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="ONE TYPE"
2                                      ="MORE THAN ONE TYPE"
;
VALUE  MENAX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="MIDDLE EAST AND NORTH AFRICA ORIGIN"
2                                      ="NOT MIDDLE EAST AND NORTH AFRICA ORIGIN"
;
VALUE  MONTH_DK
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="JANUARY"
2                                      ="FEBRUARY"
3                                      ="MARCH"
4                                      ="APRIL"
5                                      ="MAY"
6                                      ="JUNE"
7                                      ="JULY"
8                                      ="AUGUST"
9                                      ="SEPTEMBER"
10                                     ="OCTOBER"
11                                     ="NOVEMBER"
12                                     ="DECEMBER"
;
VALUE  N9X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - 99999999                           ="0 - HIGH"
;
VALUE  NUMF
0 - HIGH                               ="0-HIGH"
;
VALUE  OFFTKF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1                                     ="UNEMPLOYED OR SELF-EMPLOYED"
1                                      ="ACCEPTED EBI"
2                                      ="NOT ACCEPT EBI, OFFERED AND ELIGIBLE"
3                                      ="WAS OFFERED EBI, NOT ELIGIBLE"
4                                      ="WAS NOT OFFERED EBI"
;
VALUE  OMBSASO2F
1                                      ="NONHISPANIC CHINESE ONLY"
2                                      ="NONHISPANIC KOREAN ONLY"
3                                      ="NONHISPANIC FILIPINO ONLY"
4                                      ="NONHISPANIC VIETNAMESE ONLY"
5                                      ="NONHISPANIC OTHER OR NON-ASIAN"
6                                      ="NONHISPANIC JAPANESE ONLY"
;
VALUE  OMBSRASO
1                                      ="NONHISPANIC CHINESE ONLY"
2                                      ="NONHISPANIC KOREAN ONLY"
3                                      ="NONHISPANIC FILIPINO ONLY"
4                                      ="NONHISPANIC VIETNAMESE ONLY"
5                                      ="NONHISPANIC OTHER OR NON-ASIAN"
;
VALUE  OMBSRREO
1                                      ="HISPANIC"
2                                      ="WHITE, NON-HISPANIC (NH)"
3                                      ="AFRICAN AMERICAN ONLY, NOT HISPANIC"
4                                      ="AMERICAN INDIAN/ALASKA NATIVE ONLY, NH"
5                                      ="ASIAN ONLY, NH"
6                                      ="NATIVE HAWAIIAN/PACIFIC ISLANDER, NH"
7                                      ="TWO OR MORE RACES, NH"
;
VALUE  OMBSRTNP1X
1                                      ="HISPANIC"
2                                      ="WHITE, NON-HISPANIC (NH)"
3                                      ="OTHER RACE"
5                                      ="ASIAN ONLY, NH"
7                                      ="TWO OR MORE RACES, NH"
;
VALUE  ORIGINB
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="AFRICAN"
2                                      ="AFRICAN AMERICAN"
3                                      ="AFRO-AMERICAN"
4                                      ="ANGOLAN"
5                                      ="ANGUILLAN"
6                                      ="ANTIGUAN AND BARBUDAN"
7                                      ="BAHAMIAN"
8                                      ="BARBADIAN"
9                                      ="BENINESE (FORMER DAHOMEY)"
10                                     ="BISSEAU-GUINEAN"
11                                     ="BLACK"
12                                     ="BRITISH VIRGIN ISLANDER"
13                                     ="BURKINABE (BURKINA FASO, FORMER REPUBLIC OF UPPER VOLTA)"
14                                     ="BURUNDIAN"
15                                     ="CAMEROONIAN"
16                                     ="CENTRAL AFRICAN (CENTRAL AFRICAN REPUBLIC)"
17                                     ="CHADIAN"
18                                     ="CONGOLESE (DEMOCRATIC REPUBLIC OF CONGRO, FORMER ZAIRE)"
19                                     ="DJIBOUTIAN"
20                                     ="DOMINICA ISLANDER"
21                                     ="EQUATORIAL GUINEAN"
22                                     ="ERITREAN"
23                                     ="ETHIOPIAN"
24                                     ="FULANI"
25                                     ="GABONESE"
26                                     ="GAMBIAN"
27                                     ="GHANAIAN"
28                                     ="GRENADIAN"
29                                     ="GUINEAN"
30                                     ="HAITIAN"
31                                     ="IVOIRIAN"
32                                     ="JAMAICAN"
33                                     ="KENYAN"
34                                     ="KITTIAN AND NEVISIAN"
35                                     ="LIBERIAN"
36                                     ="MALAGASY"
37                                     ="MALAWIAN"
38                                     ="MALIAN"
39                                     ="MONTSERRATIAN"
40                                     ="MOTSWANA (BOTSWANA)"
41                                     ="MOZAMBICAN"
42                                     ="NAMIBIAN"
43                                     ="NEGRO"
44                                     ="NIGERIAN"
45                                     ="NIGERIEN (NIGER)"
46                                     ="NIGRITIAN"
47                                     ="OTHER BLACK OR AFRICAN AMERICAN RESPONSES"
48                                     ="OTHER CARIBBEAN"
49                                     ="OTHER SUB-SAHARAN AFRICAN"
50                                     ="RWANDAN"
51                                     ="SENEGALESE"
52                                     ="SIERRA LEONEAN"
53                                     ="SOMALI"
54                                     ="SOUTH AFRICAN"
55                                     ="SOUTH SUDANESE"
56                                     ="ST LUCIAN"
57                                     ="SUDANESE"
58                                     ="SWAZI"
59                                     ="TANZANIAN"
60                                     ="TOGOLESE"
61                                     ="TRINIDADIAN AND TOBAGONIAN"
62                                     ="UGANDAN"
63                                     ="US VIRGIN ISLANDER"
64                                     ="VINCENTIAN"
65                                     ="WEST INDIAN"
66                                     ="ZAMBIAN"
67                                     ="ZIMBABWEAN"
;
VALUE  ORIGINW
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="AFRIKANER"
2                                      ="ALBANIAN"
3                                      ="ALGERIAN"
4                                      ="ALSATIAN"
5                                      ="ANDORRAN"
6                                      ="ANGLO"
7                                      ="ARAB"
8                                      ="ARMENIAN"
9                                      ="ASSYRIAN"
10                                     ="AUSTRALIAN"
11                                     ="AUSTRIAN"
12                                     ="AZERBAIJANI"
13                                     ="BAHRAINI"
14                                     ="BASQUE"
15                                     ="BELARUSIAN"
16                                     ="BELGIAN"
17                                     ="BERBER"
18                                     ="BOSNIAN AND HERZEGOVINIAN"
19                                     ="BRITISH"
20                                     ="BRITISH ISLANDER"
21                                     ="BULGARIAN"
22                                     ="CAJUN"
23                                     ="CANADIAN"
24                                     ="CARPATHO RUSYN"
25                                     ="CAUCASIAN"
26                                     ="CELTIC"
27                                     ="CHALDEAN"
28                                     ="CORNISH"
29                                     ="CROATIAN"
30                                     ="CYPRIOT"
31                                     ="CZECH"
32                                     ="CZECHOSLOVAKIAN"
33                                     ="DANISH"
34                                     ="DUTCH"
35                                     ="EGYPTIAN"
36                                     ="EMIRATI"
37                                     ="ENGLISH"
38                                     ="ESTONIAN"
39                                     ="FAROE ISLANDER"
40                                     ="FINNISH"
41                                     ="FINNO UGRIAN"
42                                     ="FRENCH"
43                                     ="FRENCH CANADIAN"
44                                     ="FRISIAN"
45                                     ="GEORGIAN"
46                                     ="GERMAN"
47                                     ="GERMANIC"
48                                     ="GREEK"
49                                     ="GREENLANDIC"
50                                     ="HUNGARIAN"
51                                     ="ICELANDIC"
52                                     ="IRANIAN"
53                                     ="IRAQI"
54                                     ="IRISH"
55                                     ="ISRAELI"
56                                     ="ITALIAN"
57                                     ="JORDANIAN"
58                                     ="KOSOVAN"
59                                     ="KURDISH"
60                                     ="KUWAITI"
61                                     ="LAPP"
62                                     ="LATVIAN"
63                                     ="LEBANESE"
64                                     ="LIBYAN"
65                                     ="LIECHTENSTEINER"
66                                     ="LITHUANIAN"
67                                     ="LUXEMBOURGER"
68                                     ="MACEDONIAN"
69                                     ="MALTESE"
70                                     ="MANX"
71                                     ="MIDDLE EASTERN"
72                                     ="MOLDOVAN"
73                                     ="MONEGASQUE"
74                                     ="MONTENEGRIN"
75                                     ="MOROCCAN"
76                                     ="NEW ZEALANDER"
77                                     ="NORTH AFRICAN"
78                                     ="NORTH CAUCASIAN"
79                                     ="NORTHERN IRELANDER"
80                                     ="NORWEGIAN"
81                                     ="OMANI"
82                                     ="OTHER CENTRAL EUROPEAN"
83                                     ="OTHER EASTERN EUROPEAN"
84                                     ="OTHER EUROPEAN"
85                                     ="OTHER MEDITERRANEAN"
86                                     ="OTHER MIDDLE EASTERN OR NORTH AFRICAN"
87                                     ="OTHER NORTHERN EUROPEAN"
88                                     ="OTHER WESTERN EUROPEAN"
89                                     ="OTHER WHITE"
90                                     ="PALESTINIAN"
91                                     ="PENNSYLVANIA GERMAN"
92                                     ="POLISH"
93                                     ="PORTUGUESE"
94                                     ="QATARI"
95                                     ="ROMA"
96                                     ="ROMANIAN"
97                                     ="RUSSIAN"
98                                     ="SAUDI"
99                                     ="SCANDINAVIAN"
100                                    ="SCOTS-IRISH"
101                                    ="SCOTTISH"
102                                    ="SERBIAN"
103                                    ="SIBERIAN"
104                                    ="SLAVIC"
105                                    ="SLOVAK"
106                                    ="SLOVENIAN"
107                                    ="SOVIET UNION"
108                                    ="SWEDISH"
109                                    ="SWISS"
110                                    ="SYRIAC"
111                                    ="SYRIAN"
112                                    ="TATAR"
113                                    ="TUNISIAN"
114                                    ="TURKIC (WHITE TURKIC)"
115                                    ="TURKISH"
116                                    ="UKRANIAN"
117                                    ="WELSH"
118                                    ="WHITE"
119                                    ="YAZIDI"
120                                    ="YEMENI"
121                                    ="YUGOSLAVIAN"
;
VALUE  PCE_A
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="0-2 PCES"
2                                      ="3-5 PCES"
3                                      ="6-7 PCES"
;
VALUE  PLANS_17F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ACCESS SENIOR HEALTHCARE"
2                                      ="AETNA"
3                                      ="AETNA GOLDEN MEDICARE"
4                                      ="AIDS HEALTHCARE FOUNDATION, LA"
5                                      ="ALAMEDA ALLIANCE FOR HEALTH"
7                                      ="ANTHEM BLUE CROSS OF CALIFORNIA (BLUE CROSS)"
8                                      ="ASPIRE HEALTH PLAN"
9                                      ="BLUE CROSS CALIFORNIACARE"
11                                     ="BLUE SHIELD 65 PLUS"
12                                     ="BLUE SHIELD OF CALIFORNIA (BLUE SHIELD)"
13                                     ="BRAND NEW DAY (UNIVERSAL CARE)"
14                                     ="CALIFORNIA HEALTH AND WELLNESS PLAN"
15                                     ="CALIFORNIAKIDS (CALKIDS)"
16                                     ="CALOPTIMA (CALOPTIMA ONE CARE)"
17                                     ="CALVIVA HEALTH"
18                                     ="CARE 1ST HEALTH PLAN (CARE FIRST HEALTH PLAN)"
19                                     ="CAREMORE HEALTH PLAN"
21                                     ="CENTER FOR ELDERS' INDEPENDENCE"
22                                     ="CENTRAL CALIFORNIA ALLIANCE FOR HEALTH"
23                                     ="CENTRAL HEALTH PLAN"
24                                     ="CHINESE COMMUNITY HEALTH PLAN"
25                                     ="CHOICE PHYSICIANS NETWORK"
26                                     ="CIGNA HEALTHCARE"
27                                     ="CITIZENS CHOICE HEALTH PLAN"
28                                     ="COMMUNITY CARE HEALTH PLAN"
29                                     ="COMMUNITY HEALTH GROUP"
31                                     ="DAVITA HEALTHCARE PARTNERS PLAN"
32                                     ="EASY CHOICE HEALTH PLAN"
33                                     ="EPIC HEALTH PLAN"
34                                     ="GEMCARE HEALTH PLAN"
35                                     ="GOLD COAST HEALTH PLAN"
36                                     ="GOLDEN STATE MEDICARE HEALTH PLAN"
38                                     ="HEALTH NET"
39                                     ="HEALTH NET SENIORITY PLUS"
40                                     ="HEALTH PLAN OF SAN JOAQUIN"
41                                     ="HEALTH PLAN SAN JP AUTHORITY"
42                                     ="HERITAGE PROVIDER NETWORK"
43                                     ="HUMANA GOLD PLUS"
44                                     ="HUMANA HEALTH PLAN"
45                                     ="INLAND EMPIRE HEALTH PLAN (IEHP)"
46                                     ="INTER VALLEY HEALTH PLAN"
47                                     ="KAISER PERMANENTE"
48                                     ="KAISER PERMANENTE SENIOR ADVANTAGE"
49                                     ="KERN FAMILY HEALTH CARE"
50                                     ="LA CARE HEALTH PLAN"
51                                     ="MD CARE"
52                                     ="MEDI-CAL"
53                                     ="MEDICARE"
54                                     ="MOLINA HEALTHCARE OF CALIFORNIA"
55                                     ="MONARCH HEALTH PLAN"
56                                     ="ON LOK SENIOR HEALTH SERVICES"
57                                     ="PARTNERSHIP HEALTHPLAN OF CALIFORNIA"
58                                     ="PIH HEALTH CARE SOLUTIONS"
59                                     ="PREMIER HEALTH PLAN SERVICES"
60                                     ="PRIMECARE MEDICAL NETWORK"
61                                     ="PROVIDENCE HEALTH NETWORK"
67                                     ="SCAN HEALTH PLAN"
68                                     ="SCRIPPS HEALTH PLAN SERVICES"
69                                     ="SEASIDE HEALTH PLAN"
70                                     ="SHARP HEALTH PLAN"
71                                     ="SUTTER HEALTH PLAN"
72                                     ="SUTTER SENIOR CARE"
73                                     ="UNITEDHEALTHCARE"
74                                     ="UNITEDHEALTHCARE SECURE HORIZON"
75                                     ="UNIVERSITY HEALTHCARE ADVANTAGE"
76                                     ="VALLEY HEALTH PLAN"
77                                     ="VENTURA COUNTY HEALTH CARE PLAN"
78                                     ="WESTERN HEALTH ADVANTAGE"
79                                     ="BLUE CROSS SENIOR SECURE"
80                                     ="CENCAL HEALTH"
81                                     ="CONTRA COSTA HEALTH PLAN"
82                                     ="HEALTH ADVANTAGE"
83                                     ="ALTAMED HEALTH SERVICES"
84                                     ="SAN FRANCISCO HEALTH PLAN"
85                                     ="OTHER (SPECIFY):"
86                                     ="SAN MATEO HEALTH COMMISSION"
87                                     ="TRICARE/TRICARE FOR LIFE/TRICARE PRIME"
88                                     ="SANTA BARBARA HEALTH PLAN"
89                                     ="VA HEALTH CARE SERVICES"
90                                     ="SANTA CLARA FAMILY HEALTH PLAN"
91                                     ="OTHER (SPECIFY):"
92                                     ="SATELLITE HEALTH PLAN"
93                                     ="CHAMPUS/CHAMP-VA"
94                                     ="BLUE CROSS AND BLUE SHIELD"
95                                     ="ALIGNMENT HEALTH PLAN"
96                                     ="ARCADIAN HEALTH PLAN"
97                                     ="CENTRO DE SALUD - SAN YSIDRO PACE"
98                                     ="COMMUNITY ELDERCARE OF SAN DIEGO"
99                                     ="FRESNO PACE"
100                                    ="HEALTH PLAN OF SAN MATEO"
101                                    ="LOS ANGELES JEWISH HOME FOR THE AGING"
102                                    ="MEDIEXCEL HEALTH PLAN"
103                                    ="OSCAR HEALTH PLAN"
104                                    ="POSITIVE HEALTHCARE"
105                                    ="REDWOOD COAST PACE"
106                                    ="SISTEMAS MEDICOS NACIONALES"
107                                    ="STANFORD HEALTH CARE ADVANTAGE"
;
VALUE  POVERTY
-1                                     ="INAPPLICABLE"
1                                      ="<=50% FPL"
2                                      =">50 FPL & <=100% FPL"
3                                      =">100% FPL & <= 133% FPL"
4                                      =">133% FPL & <= 200% FPL"
5                                      =">200% FPL & <=300% FPL"
6                                      =">300% FPL & <=400% FPL"
7                                      =">400% FPL"
8                                      ="UNKNOWN POVERTY LEVEL"
;
VALUE  POVGWD
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - HIGH                               ="0-HIGH"
;
VALUE  POVGWD_P1F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - HIGH                               ="0-HIGH"
;
VALUE  POVLL2_P1V2F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - 99999999                           ="0 - HIGH"
;
VALUE  POVLLACA
1                                      ="0-138% FPL"
2                                      ="139%-249% FPL"
3                                      ="250%-399% FPL"
4                                      ="400%+ FPL"
;
VALUE  POVLLF
1                                      ="0-99% FPL"
2                                      ="100-199% FPL"
3                                      ="200-299% FPL"
4                                      ="300% FPL AND ABOVE"
;
VALUE  RACECENF
-9                                     ="NOT ASCERTAINED"
1                                      ="PACIFIC ISLANDER"
2                                      ="AMERICAN INDIAN/ALASKA NATIVE"
3                                      ="ASIAN"
4                                      ="AFRICAN AMERICAN"
5                                      ="WHITE"
6                                      ="OTHER SINGLE RACE"
7                                      ="MORE THAN ONE RACE"
;
VALUE  RACECNS
-9                                     ="NOT ASCERTAINED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1                                      ="WHITE"
2                                      ="OTHER SINGLE RACE"
3                                      ="MORE THAN ONE RACE"
;
VALUE  RACECNTP1X
-9                                     ="NOT ASCERTAINED"
3                                      ="ASIAN"
5                                      ="WHITE"
6                                      ="OTHER SINGLE RACE"
7                                      ="MORE THAN ONE RACE"
;
VALUE  RACECPF
-9                                     ="NOT ASCERTAINED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1                                      ="AMERICAN INDIAN/ALASKA NATIVE"
2                                      ="ASIAN"
3                                      ="AFRICAN AMERICAN"
4                                      ="WHITE"
5                                      ="PI/OTHER SINGLE RACE"
6                                      ="MORE THAN ONE RACE"
;
VALUE  RACEDFP1S
-9                                     ="NOT ASCERTAINED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1                                      ="LATINO"
4                                      ="NON-LATINO ASIAN"
6                                      ="NON-LATINO WHITE"
7                                      ="NON-LATINO OTH. ONE RACE"
8                                      ="NON-LATINO, TWO+ RACES"
;
VALUE  RACEDFS
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-6                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1                                     ="INAPPLICABLE"
1                                      ="LATINO"
2                                      ="NON-LATINO WHITE"
3                                      ="NON-LATINO OTH. ONE RACE"
4                                      ="NON-LATINO TWO+ RACES"
;
VALUE  RACEDOFF
-9                                     ="NOT ASCERTAINED"
1                                      ="LATINO"
2                                      ="NON-LATINO PI"
3                                      ="NON-LATINO AMERICAN INDIAN/ALASKA NATIVE"
4                                      ="NON-LATINO ASIAN"
5                                      ="NON-LATINO AFR. AMER."
6                                      ="NON-LATINO WHITE"
7                                      ="NON-LATINO OTHER, ONE RACE"
8                                      ="NON-LATINO, TWO+ RACES"
;
VALUE  RACEDPF
-9                                     ="NOT ASCERTAINED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1                                      ="LATINO"
2                                      ="NON-LATINO AMERICAN INDIAN/ALASKA NATIVE"
3                                      ="NON-LATINO ASIAN"
4                                      ="NON-LATINO AFR. AMER."
5                                      ="NON-LATINO WHITE"
6                                      ="NON-LATINO PI/OTHER, ONE RACE"
7                                      ="NON-LATINO, TWO+ RACES"
;
VALUE  RACEHPF
-6                                     ="BREAK OFF"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1                                      ="LATINO"
2                                      ="AIAN"
3                                      ="ASIAN"
4                                      ="AFRICAN AMERICAN"
5                                      ="WHITE"
6                                      ="PI/OTHER SINGLE/MULTIPLE RACE"
;
VALUE  RACEHPRF
1                                      ="LATINO"
2                                      ="PACIFIC ISLANDER"
3                                      ="AMERICAN INDIAN/ALASKA NATIVE"
4                                      ="ASIAN"
5                                      ="AFRICAN AMERICAN"
6                                      ="WHITE"
7                                      ="OTHER SINGLE/MULTIPLE RACE"
;
VALUE  RACEHPS
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-6                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1                                     ="INAPPLICABLE"
1                                      ="LATINO"
2                                      ="WHITE"
3                                      ="OTHER SINGLE/MULTIPLE RACE"
;
VALUE  RBMI
-9                                     ="NOT ASCERTAINED"
1                                      ="UNDERWEIGHT (LOWEST 5TH PERCENTILE)"
2                                      ="NORMAL (5TH UP TO 85TH PERCENTILE)"
3                                      ="OVERWEIGHT (85TH UP TO 95TH PERCENTILE)"
4                                      ="OBESE (HIGHEST 5TH PERCENTILE)"
;
VALUE  REG14NF
10                                     ="NORTH./SIERRA COUNTIES"
11                                     ="LA SPA 1 - ANTELOPE VALLEY"
12                                     ="LA SPA 2 - SAN FERNANDO"
13                                     ="LA SPA 3 - SAN GABRIEL"
14                                     ="LA SPA 4 - METRO"
15                                     ="LA SPA 5 - WEST"
16                                     ="LA SPA 6 - SOUTH"
17                                     ="LA SPA 7 - EAST"
18                                     ="LA SPA 8 - SOUTH BAY"
20                                     ="GREATER BAY AREA"
30                                     ="SACRAMENTO AREA"
40                                     ="SAN JOAQUIN VALLEY"
50                                     ="CENTRAL COAST"
70                                     ="OTHER SOUTHERN CAL."
;
VALUE  REG41NF
11                                     ="BUTTE"
12                                     ="SHASTA"
13                                     ="HUMBOLDT/DEL NORTE"
14                                     ="SIS./LAS./TRI./MOD."
15                                     ="MENDOCINO/LAKE"
16                                     ="TEHAMA/GLENN/COLUSA"
17                                     ="SUTTE/YUBA"
18                                     ="NEVADA/PLUMAS/SIERRA"
19                                     ="TU/CA/AM/IN/MA/MO/ALP"
21                                     ="SANTA CLARA"
22                                     ="ALAMEDA"
23                                     ="CONTRA COSTA"
24                                     ="SAN FRANCISCO"
25                                     ="SAN MATEO"
26                                     ="SONOMA"
27                                     ="SOLANO"
28                                     ="MARIN"
29                                     ="NAPA"
31                                     ="SACRAMENTO"
32                                     ="PLACER"
33                                     ="YOLO"
34                                     ="EL DORADO"
41                                     ="FRESNO"
42                                     ="KERN"
43                                     ="SAN JOAQUIN"
44                                     ="STANISLAUS"
45                                     ="TULARE"
46                                     ="MERCED"
47                                     ="KINGS"
48                                     ="MADERA"
51                                     ="VENTURA"
52                                     ="SANTA BARBARA"
53                                     ="SANTA CRUZ"
54                                     ="SAN LUIS OBISPO"
55                                     ="MONTEREY/SAN BENITO"
61                                     ="LOS ANGELES"
71                                     ="ORANGE"
72                                     ="SAN DIEGO"
73                                     ="SAN BERNARDINO"
74                                     ="RIVERSIDE"
75                                     ="IMPERIAL"
;
VALUE  REG44NF
110                                    ="BUTTE"
120                                    ="SHASTA"
130                                    ="HUMBOLDT"
131                                    ="DEL NORTE/SIS/LAS/TRI/MOD/PLUMAS/SIERRA"
150                                    ="MENDOCINO"
151                                    ="LAKE"
160                                    ="TEHAMA/GLENN/COLUSA"
170                                    ="SUTTE"
171                                    ="YUBA"
180                                    ="NEVADA"
190                                    ="TU/CA/AM/IN/MA/MO/ALP"
210                                    ="SANTA CLARA"
220                                    ="ALAMEDA"
230                                    ="CONTRA COSTA"
240                                    ="SAN FRANCISCO"
250                                    ="SAN MATEO"
260                                    ="SONOMA"
270                                    ="SOLANO"
280                                    ="MARIN"
290                                    ="NAPA"
310                                    ="SACRAMENTO"
320                                    ="PLACER"
330                                    ="YOLO"
340                                    ="EL DORADO"
410                                    ="FRESNO"
420                                    ="KERN"
430                                    ="SAN JOAQUIN"
440                                    ="STANISLAUS"
450                                    ="TULARE"
460                                    ="MERCED"
470                                    ="KINGS"
480                                    ="MADERA"
510                                    ="VENTURA"
520                                    ="SANTA BARBARA"
530                                    ="SANTA CRUZ"
540                                    ="SAN LUIS OBISPO"
550                                    ="MONTEREY"
551                                    ="SAN BENITO"
610                                    ="LOS ANGELES"
710                                    ="ORANGE"
720                                    ="SAN DIEGO"
730                                    ="SAN BERNARDINO"
740                                    ="RIVERSIDE"
750                                    ="IMPERIAL"
;
VALUE  REG7NF
10                                     ="NORTH./SIERRA COUNTIES"
20                                     ="GREATER BAY AREA"
30                                     ="SACRAMENTO AREA"
40                                     ="SAN JOAQUIN VALLEY"
50                                     ="CENTRAL COAST"
60                                     ="LOS ANGELES"
70                                     ="OTHER SOUTHERN CAL."
;
VALUE  RNFORGO
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="COST"
2                                      ="COULDN'T GET APPOINTMENT"
3                                      ="DIDN'T HAVE TIME"
4                                      ="OTHERS"
;
VALUE  RSNUN2F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE- INSURED ALL YEAR"
1                                      ="CAN'T AFFORD/TOO EXPENSIVE"
2                                      ="NOT ELIGIBLE DUE TO WORKING STATUS"
3                                      ="NOT ELIGIBLE DUE TO HEALTH OR OTHER PROB"
4                                      ="NOT ELIGIBLE DUE TO CITIZENSHIP/IMMIGRAT"
5                                      ="FAMILY SITUATION CHANGED"
6                                      ="DON'T BELIEVE IN INSURANCE"
7                                      ="SWITCHED INSURANCE COMPANIES, DELAY"
8                                      ="CAN GET HEALTH CARE FOR FREE/PAY FOR OWN"
9                                      ="CANT QUALIFY FOR PUBLIC PROGRAM COVERAGE"
10                                     ="PROCRASTINATION/HASNT TAKEN STEPS TO GET INSURANCE"
11                                     ="DONT KNOW WHERE OR HOW TO GET INSURANCE/FORMS TOO DIFFICULT"
12                                     ="HEALTH INSURANCE WAS CANCELLED/WAS DROPPED"
13                                     ="NOT OFFERED AT JOB"
14                                     ="NO NEED - GENERAL"
15                                     ="IN PROCESS OF LOOKING FOR/GETTING INSURANCE"
16                                     ="OTHER"
92                                     ="R THOUGHT WAS INSURED"
;
VALUE  RSN_UNIN
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-1                                     ="SKIP-INSURANCE"
1                                      ="CANT AFFORD/TOO EXPENSIVE"
2                                      ="NOT ELIGIBLE DUE TO WORKING STATUS"
3                                      ="NOT ELIGIBLE DUE TO HEALTH OR OTHER PROB"
4                                      ="NOT ELIGIBLE DUE TO CITIZENSHIP/IMMIGRAT"
5                                      ="FAMILY SITUATION CHANGED"
6                                      ="DONT BELIEVE IN INSURANCE"
7                                      ="SWITCHED INSURANCE COMPANIES, DELAY"
8                                      ="CAN GET HEALTH CARE FOR FREE/PAY FOR OWN"
9                                      ="CANT QUALIFY FOR PUBLIC PROGRAM COVERAGE"
10                                     ="PROCRASTINATION/HASNT TAKEN STEPS TO GET INSURANCE"
11                                     ="DONT KNOW WHERE OR HOW TO GET INSURANCE/FORMS TOO DIFFICULT"
12                                     ="HEALTH INSURANCE WAS CANCELLED/WAS DROPPED"
13                                     ="NOT OFFERED AT JOB"
14                                     ="NO NEED - GENERAL"
15                                     ="IN PROCESS OF LOOKING FOR/GETTING INSURANCE"
16                                     ="OTHER"
92                                     ="R THOUGHT WAS INSURED"
;
VALUE  SC5AH
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1 - 25                                 ="NUMBER OF ADULTS IN HOUSEHOLD"
;
VALUE  SC6B
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="NUMBER OF ADULTS RELATED TO ONE ANOTHER"
2 - 99                                 ="NUMBER OF ADULTS RELATED TO ONE ANOTHER"
;
VALUE  SCHTYP_P1F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="PUBLIC SCHOOL"
2                                      ="PRIVATE SCHOOL (INCLUDES HOMESCHOOL)"
;
VALUE  SCH_TYPF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="PUBLIC SCHOOL"
2                                      ="PRIVATE SCHOOL"
3                                      ="OTHER"
;
VALUE  SMKCURF
-9                                     ="NOT ASCERTAINED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="CURRENT SMOKER"
2                                      ="NOT CURRENT SMOKER"
;
VALUE  SRAGEF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - 11                                 ="0-11"
;
VALUE  SRSEX
1                                      ="MALE"
2                                      ="FEMALE"
;
VALUE  SRSEXZ
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
1                                      ="MALE"
2                                      ="FEMALE"
;
VALUE  SRTENR
1                                      ="OWN"
2                                      ="RENT/SOME OTHER ARRANGEMENT"
;
VALUE  STRATA2F
1.1                                    ="LA SPA 1 - ANTELOPE VALLEY"
1.2                                    ="LA SPA 2 - SAN FERNANDO"
1.3                                    ="LA SPA 3 - SAN GABRIEL"
1.4                                    ="LA SPA 4 - METRO"
1.5                                    ="LA SPA 5 - WEST"
1.6                                    ="LA SPA 6 - SOUTH"
1.7                                    ="LA SPA 7 - EAST"
1.8                                    ="LA SPA 8 - SOUTH BAY"
2.1                                    ="SD HHSA REGION 1 - NORTH COASTAL"
2.2                                    ="SD HHSA REGION 2 - NORTH CENTRAL"
2.3                                    ="SD HHSA REGION 3 - CENTRAL"
2.4                                    ="SD HHSA REGION 4 - SOUTH"
2.5                                    ="SD HHSA REGION 5 - EAST"
2.6                                    ="SD HHSA REGION 6 - NORTH INLAND"
3                                      ="ORANGE"
4                                      ="SANTA CLARA"
5                                      ="SAN BERNARDINO"
6                                      ="RIVERSIDE"
7                                      ="ALAMEDA"
8                                      ="SACRAMENTO"
9                                      ="CONTRA COSTA"
10                                     ="FRESNO"
11                                     ="SAN FRANCISCO"
12                                     ="VENTURA"
13                                     ="SAN MATEO"
14                                     ="KERN"
15                                     ="SAN JOAQUIN"
16                                     ="SONOMA"
17                                     ="STANISLAUS"
18                                     ="SANTA BARBARA"
19                                     ="SOLANO"
20                                     ="TULARE"
21                                     ="SANTA CRUZ"
22                                     ="MARIN"
23                                     ="SAN LUIS OBISPO"
24                                     ="PLACER"
25                                     ="MERCED"
26                                     ="BUTTE"
27                                     ="SHASTA"
28                                     ="YOLO"
29                                     ="EL DORADO"
30                                     ="IMPERIAL"
31                                     ="NAPA"
32                                     ="KINGS"
33                                     ="MADERA"
34                                     ="MONTEREY"
35                                     ="HUMBOLDT"
36                                     ="NEVADA"
37                                     ="MENDOCINO"
38                                     ="SUTTER"
39                                     ="YUBA"
40                                     ="LAKE"
41                                     ="SAN BENITO"
42                                     ="TEHAMA, ETC."
43                                     ="DEL NORTE, ETC."
44                                     ="TUOLUMNE, CALAVERAS, ETC."
;
VALUE  TA20F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="MALE"
2                                      ="FEMALE"
;
VALUE  TA21F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="MALE"
2                                      ="FEMALE"
3                                      ="TRANSGENDER"
4                                      ="NONE OF THESE"
5                                      ="I AM NOT SURE OF MY GENDER IDENTITY"
;
VALUE  TA22F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="MALE"
2                                      ="FEMALE"
3                                      ="TRANSGENDER"
4                                      ="NONE OF THESE"
;
VALUE  TA4BTYPE
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="TEEN NOT IN SCHOOL"
1                                      ="ELEMENTARY"
2                                      ="INTERMEDIATE"
3                                      ="JUNIOR HIGH"
4                                      ="MIDDLE SCHOOL"
5                                      ="HIGH SCHOOL"
6                                      ="SENIOR HIGH SCHOOL"
7                                      ="CONTINUATION"
8                                      ="CHARTER SCHOOL"
91                                     ="OTHER SPECIFY"
;
VALUE  TA4C
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="HOME SCHOOLING"
;
VALUE  TA4X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="ON VACATION"
4                                      ="HOME SCHOOLED"
;
VALUE  TB1PX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="EXCELLENT"
2                                      ="VERY GOOD"
3                                      ="GOOD"
4                                      ="FAIR OR POOR"
;
VALUE  TB1X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIP"
-1                                     ="INAPPLICABLE"
1                                      ="EXCELLENT"
2                                      ="VERY GOOD"
3                                      ="GOOD"
4                                      ="FAIR"
5                                      ="REFUSE"
;
VALUE  TB24X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0 - 365                                ="DAYS"
996                                    ="NOT GOING TO SCHOOL"
;
VALUE  TB2FMT
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="FEET"
2                                      ="METERS"
;
VALUE  TB3FMT
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="POUNDS"
2                                      ="KILOGRAMS"
;
VALUE  TB3K
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
20 - 220                               ="KILOGRAMS"
;
VALUE  TB3P
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
50 - 450                               ="POUNDS"
;
VALUE  TB52F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="BORDERLINE OR PRE-DIABETES"
;
VALUE  TB53F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="AGE"
;
VALUE  TB54F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="TYPE 1"
2                                      ="TYPE 2"
3                                      ="DOUBLE DIABETES (TYPE 1 AND TYPE 2)"
91                                     ="ANOTHER TYPE"
;
VALUE  TB7X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="NOT AT ALL"
2                                      ="LESS THAN ONCE A MONTH"
3                                      ="EVERY MONTH"
4                                      ="EVERY WEEK"
5                                      ="EVERY DAY"
;
VALUE  TC13FX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES, ONE IS A HANDGUN"
2                                      ="YES, TWO OR MORE ARE HANDGUNS"
3                                      ="NONE ARE"
;
VALUE  TC28X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - 20                                 ="GLASSES, CANS OR BOTTLES"
;
VALUE  TD65F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TE19X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="NONE"
1                                      ="1-2 DAYS"
2                                      ="3-5 DAYS"
3                                      ="6-9 DAYS"
4                                      ="10-19 DAYS"
5                                      ="20-29 DAYS"
6                                      ="30 DAYS"
;
VALUE  TE24X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="NONE"
1                                      ="1 DAY"
2                                      ="2 DAYS"
3                                      ="3-5 DAYS"
4                                      ="6-9 DAYS"
5                                      ="10-19 DAYS"
6                                      ="20 DAYS OR MORE"
;
VALUE  TE64X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="All of the time"
2                                      ="Most of the time"
3                                      ="Some of the time"
4                                      ="None of the time"
;
VALUE  TE70F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="0 DAYS"
2                                      ="1-2 DAYS"
3                                      ="3-5 DAYS"
4                                      ="6-9 DAYS"
5                                      ="10-19 DAYS"
6                                      ="20-29 DAYS"
7                                      ="30 DAYS OR MORE"
;
VALUE  TE71F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="USUALLY"
2                                      ="SOMETIMES"
3                                      ="NEVER"
;
VALUE  TE82_P1F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
12                                     ="12 OR YOUNGER"
13                                     ="13"
14                                     ="14"
15                                     ="15"
16                                     ="16"
17                                     ="17"
;
VALUE  TE83F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="CIGARETTES"
2                                      ="E-CIGARETTES"
3                                      ="TRIED AT THE SAME TIME"
;
VALUE  TEENGEND
1                                      ="GENDER NON-CONFORMING"
2                                      ="GENDER CONFORMING"
;
VALUE  TF14X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="HAVE NEVER VISITED"
1                                      ="LESS THAN 6 MONTHS AGO"
2                                      ="6 MONTHS TO 1 YR AGO"
3                                      ="1 TO 2 YRS AGO"
4                                      ="2 TO 5 YRS AGO"
5                                      ="5 OR MORE YRS AGO"
;
VALUE  TF1X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="DOCTOR/MY DOCTOR"
4                                      ="KAISER"
5                                      ="MORE THAN ONE PLACE"
;
VALUE  TF2X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="DOCTOR'S OFFICE/KAISER/HMO"
2                                      ="CLINIC/HEALTH CENTER/HOSPITAL CLINIC"
3                                      ="EMERGENCY ROOM"
4                                      ="OTHER HEALTH PROFESSIONAL (NOT MD)/ALTERNATIVE MEDICINE"
5                                      ="FAMILY MEMBERS/FRIENDS RESIDENCE/WHO ARE HEALTH PROFESSIONALS"
91                                     ="SOME OTHER PLACE"
94                                     ="NO ONE PLACE"
;
VALUE  TF38F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="ALMOST CONSTANTLY"
2                                      ="MANY TIMES A DAY"
3                                      ="A FEW TIMES A DAY"
4                                      ="LESS THAN A FEW TIMES A DAY"
;
VALUE  TF39F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="ALMOST CONSTANTLY"
2                                      ="MANY TIMES A DAY"
3                                      ="A FEW TIMES A DAY"
4                                      ="LESS THAN A FEW TIMES A DAY"
;
VALUE  TF41F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="VERY"
2                                      ="SOMEWHAT"
3                                      ="NOT AT ALL"
;
VALUE  TF42F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="GOT BETTER/NO LONGER NEEDED"
2                                      ="WANTED TO HANDLE PROBLEM MYSELF"
3                                      ="DON'T OWN A SMARTPHONE OR COMPUTER OR DON'T HAVE ENOUGH SPACE TO DOWNLOAD NEW AP"
4                                      ="DIDNT KNOW ABOUT THESE APPS"
5                                      ="DON'T TRUST MOBILE APPS"
6                                      ="CONCERNS ABOUT PRIVACY AND SECURITY OF DATA"
7                                      ="DON'T THINK IT WOULD BE HELPFUL OR WORK"
8                                      ="COST"
9                                      ="DON'T HAVE TIME"
10                                     ="RECEIVED TRADITIONAL/FACE-TO-FACE SERVICES"
11                                     ="DON'T THINK I NEEDED IT"
12                                     ="DON'T HAVE ENOUGH SPACE TO DOWNLOAD NEW APS"
91                                     ="OTHER"
;
VALUE  TF45F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TF5PX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="HAVE NEVER HAD A PHYSICAL"
1                                      ="3 MONTHS AGO OR LESS"
2                                      ="MORE THAN 3 MONTHS UP TO 6 MONTHS AGO"
3                                      ="MORE THAN 6 MONTHS UP TO 12 MONTHS AGO"
4                                      ="MORE THAN 1 YEAR AGO"
;
VALUE  TF5X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
0                                      ="HAVE NEVER HAD A PHYSICAL"
1                                      ="LESS THAN 3 MONTHS AGO"
2                                      ="3 TO 6 MONTHS AGO"
3                                      ="6 TO 12 MONTHS AGO"
4                                      ="1 TO 2 YRS AGO"
5                                      ="2 OR MORE YRS AGO"
;
VALUE  TG17F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YOU DO NOT PLAN TO GET PREGNANT WITHIN THE NEXT 12 MONTHS"
2                                      ="YOU ARE NOT SEXUALLY ACTIVE"
3                                      ="YOU ARE PLANNING TO GET PREGNANT WITHIN THE NEXT 12 MONTHS"
4                                      ="YOU ARE CURRENTLY PREGNANT"
;
VALUE  TG20F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="TRYING TO GET PREGNANT/WANT A BABY"
2                                      ="HAVEN'T FOUND A METHOD I LIKE"
3                                      ="COST"
4                                      ="HAVEN'T HAD TIME TO GO IN FOR BIRTH CONTROL"
5                                      ="NO TRANSPORTATION"
6                                      ="DON'T KNOW WHERE TO GET IT"
7                                      ="DON'T BELIEVE IN BIRTH CONTROL"
8                                      ="WORRIED ABOUT SIDE EFFECTS AND/OR HEALTH RISKS"
9                                      ="PARTNER WON'T LET ME"
10                                     ="NO NEED/DON'T WANT"
11                                     ="INABILITY TO GET PREGNANT"
12                                     ="NO SEXUAL PARTNER"
13                                     ="OTHER"
91                                     ="OTHER"
;
VALUE  TG25F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="I DO NOT HAVE A MALE SEX PARTNER"
;
VALUE  TG27F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
3                                      ="IUD (MIRENA, PARAGARD, SKYLA, KYLEENA, LILETTA, ETC.)"
4                                      ="IMPLANT (IMPLANON, NEXPLANON)"
5                                      ="BIRTH CONTROL PILLS"
6                                      ="OTHER HORMONAL METHODS (INJECTION/DEPO-PROVERA, PATCH, VAGINAL RING/NUVARING)"
7                                      ="CONDOMS (MALE)"
91                                     ="OTHER"
;
VALUE  TG28F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="PRIVATE DOCTORS OFFICE"
2                                      ="HMO FACILITY"
3                                      ="HOSPITAL OR HOSPITAL CLINIC"
4                                      ="PLANNED PARENTHOOD"
5                                      ="COUNTY HEALTH DEPARTMENT, FAMILY PLANNING CLINIC, COMMUNITY CLINIC"
6                                      ="SCHOOL OR SCHOOL-BASED CLINIC"
7                                      ="EMPLOYER OR COMPANY CLINIC"
8                                      ="INDIAN HEALTH SERVICE"
9                                      ="PHARMACY"
10                                     ="ORDERED ONLINE OR THROUGH AN APP"
91                                     ="SOME OTHER PLACE"
;
VALUE  TG30F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="IUD (MIRENA, PARAGARD, SKYLA, KYLEENA, LILETTA, ETC.)"
2                                      ="IMPLANT (IMPLANON, NEXPLANON)"
3                                      ="BIRTH CONTROL PILLS"
4                                      ="OTHER HORMONAL METHODS (INJECTION/DEPO-PROVERA, PATCH, VAGINAL RING/NUVARING)"
5                                      ="CONDOMS (MALE)"
91                                     ="OTHER"
;
VALUE  TG31F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="PRIVATE DOCTORS OFFICE"
2                                      ="HMO FACILITY"
3                                      ="HOSPITAL OR HOSPITAL CLINIC"
4                                      ="PLANNED PARENTHOOD"
5                                      ="COUNTY HEALTH DEPARTMENT, FAMILY PLANNING CLINIC, COMMUNITY CLINIC"
6                                      ="SCHOOL OR SCHOOL-BASED CLINIC"
7                                      ="EMPLOYER OR COMPANY CLINIC"
8                                      ="INDIAN HEALTH SERVICE"
9                                      ="PHARMACY"
10                                     ="SOME OTHER PLACE"
;
VALUE  TI10X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="MAYBE/PROBABLY YES"
3                                      ="DEFINITELY NOT"
;
VALUE  TI2A
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="APACHE"
2                                      ="BLACKFEET"
3                                      ="CHEROKEE"
4                                      ="CHOCTAW"
5                                      ="MEXICAN AMERICAN INDIAN"
6                                      ="NAVAJO"
7                                      ="POMO"
8                                      ="PUEBLO"
9                                      ="SIOUX"
10                                     ="YAQUI"
91                                     ="OTHER TRIBE SPECIFY"
;
VALUE  TI3F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="UNITED STATES"
2                                      ="AMERICAN SAMOA"
3                                      ="CANADA"
4                                      ="CHINA"
5                                      ="EL SALVADOR"
6                                      ="ENGLAND"
7                                      ="FRANCE"
8                                      ="GERMANY"
9                                      ="GUAM"
10                                     ="GUATEMALA"
11                                     ="HUNGARY"
12                                     ="INDIA"
13                                     ="IRAN"
14                                     ="IRELAND"
15                                     ="ITALY"
16                                     ="JAPAN"
17                                     ="KOREA"
18                                     ="MEXICO"
19                                     ="PHILIPPINES"
20                                     ="POLAND"
21                                     ="PORTUGAL"
22                                     ="PUERTO RICO"
23                                     ="RUSSIA"
24                                     ="TAIWAN"
25                                     ="VIETNAM"
26                                     ="VIRGIN ISLANDS"
27                                     ="AFGHANISTAN"
28                                     ="ALBANIA"
29                                     ="ALGERIA"
30                                     ="ANDORRA"
31                                     ="ANGOLA"
32                                     ="ANTIGUA AND BARBUDA"
33                                     ="ARGENTINA"
34                                     ="ARMENIA"
35                                     ="ARUBA"
36                                     ="AUSTRALIA"
37                                     ="AUSTRIA"
38                                     ="AZERBAIJAN"
39                                     ="BAHAMAS"
40                                     ="BAHRAIN"
41                                     ="BANGLADESH"
42                                     ="BARBADOS"
43                                     ="BELARUS"
44                                     ="BELGIUM"
45                                     ="BELIZE"
46                                     ="BENIN"
47                                     ="BHUTAN"
48                                     ="BOLIVIA"
49                                     ="BOSNIA AND HERZEGOVINA"
50                                     ="BOTSWANA"
51                                     ="BRAZIL"
52                                     ="BRUNEI"
53                                     ="BULGARIA"
54                                     ="BURKINA FASO"
55                                     ="BURUNDI"
56                                     ="CTE D'IVOIRE"
57                                     ="CABO VERDE"
58                                     ="CAMBODIA"
59                                     ="CAMEROON"
60                                     ="CAYMAN ISLANDS"
61                                     ="CENTRAL AFRICAN REPUBLIC"
62                                     ="CHAD"
63                                     ="CHILE"
64                                     ="COLOMBIA"
65                                     ="COMOROS"
66                                     ="CONGO (CONGO-BRAZZAVILLE)"
67                                     ="COSTA RICA"
68                                     ="CROATIA"
69                                     ="CUBA"
70                                     ="CYPRUS"
71                                     ="CZECHIA (CZECH REPUBLIC)"
72                                     ="DEMOCRATIC REPUBLIC OF THE CONGO"
73                                     ="DENMARK"
74                                     ="DJIBOUTI"
75                                     ="DOMINICA"
76                                     ="DOMINICAN REPUBLIC"
77                                     ="ECUADOR"
78                                     ="EGYPT"
79                                     ="EQUATORIAL GUINEA"
80                                     ="ERITREA"
81                                     ="ESTONIA"
82                                     ="ESWATINI (FMR. SWAZILAND)"
83                                     ="ETHIOPIA"
84                                     ="FIJI"
85                                     ="FINLAND"
86                                     ="FRANCE"
87                                     ="FRENCH GUIANA"
88                                     ="GABON"
89                                     ="GAMBIA"
90                                     ="GEORGIA"
91                                     ="GHANA"
92                                     ="GREECE"
93                                     ="GRENADA"
94                                     ="GRENADINES"
95                                     ="GUADELOUPE"
96                                     ="GUINEA"
97                                     ="GUINEA-BISSAU"
98                                     ="GUYANA"
99                                     ="HAITI"
100                                    ="HOLY SEE"
101                                    ="HONDURAS"
102                                    ="HONG KONG"
103                                    ="ICELAND"
104                                    ="INDONESIA"
105                                    ="IRAQ"
106                                    ="ISRAEL"
107                                    ="JAMAICA"
108                                    ="JORDAN"
109                                    ="KAZAKHSTAN"
110                                    ="KENYA"
111                                    ="KIRIBATI"
112                                    ="KUWAIT"
113                                    ="KYRGYZSTAN"
114                                    ="LAOS"
115                                    ="LATVIA"
116                                    ="LEBANON"
117                                    ="LESOTHO"
118                                    ="LIBERIA"
119                                    ="LIBYA"
120                                    ="LIECHTENSTEIN"
121                                    ="LITHUANIA"
122                                    ="LUXEMBOURG"
123                                    ="MADAGASCAR"
124                                    ="MALAWI"
125                                    ="MALAYSIA"
126                                    ="MALDIVES"
127                                    ="MALI"
128                                    ="MALTA"
129                                    ="MARSHALL ISLANDS"
130                                    ="MARTINIQUE"
131                                    ="MAURITANIA"
132                                    ="MAURITIUS"
133                                    ="MICRONESIA"
134                                    ="MOLDOVA"
135                                    ="MONACO"
136                                    ="MONGOLIA"
137                                    ="MONTENEGRO"
138                                    ="MOROCCO"
139                                    ="MOZAMBIQUE"
140                                    ="MYANMAR (FORMERLY BURMA)"
141                                    ="NAMIBIA"
142                                    ="NAURU"
143                                    ="NEPAL"
144                                    ="NETHERLANDS"
145                                    ="NEVIS"
146                                    ="NEW ZEALAND"
147                                    ="NICARAGUA"
148                                    ="NIGER"
149                                    ="NIGERIA"
150                                    ="NORTH KOREA"
151                                    ="NORTH MACEDONIA"
152                                    ="NORWAY"
153                                    ="OMAN"
154                                    ="PAKISTAN"
155                                    ="PALAU"
156                                    ="PALESTINE STATE"
157                                    ="PANAMA"
158                                    ="PAPUA NEW GUINEA"
159                                    ="PARAGUAY"
160                                    ="PERU"
161                                    ="QATAR"
162                                    ="ROMANIA"
163                                    ="RWANDA"
164                                    ="SAINT BARTHELEMY"
165                                    ="SAINT KITTS AND NEVIS"
166                                    ="SAINT LUCIA"
167                                    ="SAINT VINCENT AND THE GRENADINES"
168                                    ="SAN MARINO"
169                                    ="SAO TOME AND PRINCIPE"
170                                    ="SAUDI ARABIA"
171                                    ="SENEGAL"
172                                    ="SERBIA"
173                                    ="SEYCHELLES"
174                                    ="SIERRA LEONE"
175                                    ="SINGAPORE"
176                                    ="SLOVAKIA"
177                                    ="SLOVENIA"
178                                    ="SOLOMON ISLANDS"
179                                    ="SOMALIA"
180                                    ="SOUTH AFRICA"
181                                    ="SOUTH KOREA"
182                                    ="SOUTH SUDAN"
183                                    ="SPAIN"
184                                    ="SRI LANKA"
185                                    ="SUDAN"
186                                    ="SURINAME"
187                                    ="SWEDEN"
188                                    ="SWITZERLAND"
189                                    ="SYRIA"
190                                    ="TAJIKISTAN"
191                                    ="TANZANIA"
192                                    ="THAILAND"
193                                    ="TIMOR-LESTE"
194                                    ="TOGO"
195                                    ="TONGA"
196                                    ="TRINIDAD AND TOBAGO"
197                                    ="TUNISIA"
198                                    ="TURKEY"
199                                    ="TURKMENISTAN"
200                                    ="TURKS AND CAICOS ISLANDS"
201                                    ="TUVALU"
202                                    ="UGANDA"
203                                    ="UKRAINE"
204                                    ="UNITED ARAB EMIRATES"
205                                    ="URUGUAY"
206                                    ="UZBEKISTAN"
207                                    ="VANUATU"
208                                    ="VENEZUELA"
209                                    ="YEMEN"
210                                    ="ZAMBIA"
211                                    ="ZIMBABWE"
212                                    ="NORTHERN IRELAND"
213                                    ="SCOTLAND"
214                                    ="WALES"
;
VALUE  TI4X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="APPLICATION PENDING"
;
VALUE  TI5X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="APPLICATION PENDING"
;
VALUE  TI6FMT
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="NUMBER OF YEARS"
2                                      ="YEAR FIRST CAME TO U.S."
;
VALUE  TI6YR
-9                                     ="NOT ASCERTAINED"
-8                                     ="DONT KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1990 - 2016                            ="YEAR"
;
VALUE  TL24X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="STRONGLY AGREE"
2                                      ="SOMEWHAT AGREE"
3                                      ="SOMEWHAT DISAGREE"
4                                      ="STRONGLY DISAGREE"
;
VALUE  TL37X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="VERY FEMININE"
2                                      ="MOSTLY FEMININE"
3                                      ="EQUALLY FEMININE AND MASCULINE"
4                                      ="MOSTLY MASCULINE"
5                                      ="VERY MASCULINE"
;
VALUE  TL52F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="DEFINITELY COULD NOT"
2                                      ="PROBABLY COULD NOT"
3                                      ="MAYBE COULD"
4                                      ="PROBABLY COULD"
5                                      ="DEFINITELY COULD"
;
VALUE  TL53F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="DEFINITELY COULD NOT"
2                                      ="PROBABLY COULD NOT"
3                                      ="MAYBE COULD"
4                                      ="PROBABLY COULD"
5                                      ="DEFINITELY COULD"
;
VALUE  TL54F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-3                                     ="BLANK"
-1                                     ="INAPPLICABLE"
1                                      ="STRONGLY AGREE"
2                                      ="SOMEWHAT AGREE"
3                                      ="NEITHER AGREE NOR DISAGREE"
4                                      ="SOMEWHAT DISAGREE"
5                                      ="STRONGLY DISAGREE"
;
VALUE  TL61F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TL62F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TM3X
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="EXCELLENT"
2                                      ="VERY GOOD"
3                                      ="GOOD"
4                                      ="FAIR"
5                                      ="POOR"
6                                      ="HAS NO NATURAL TEETH"
;
VALUE  TQ10F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ11F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ12F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ13F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ14F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ15F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ16F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="ALL OF THE TIME"
2                                      ="MOST OF THE TIME"
3                                      ="SOME OF THE TIME"
4                                      ="A LITTLE OF THE TIME"
5                                      ="NEVER"
;
VALUE  TQ17F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ18F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="VERY IMPORTANT"
2                                      ="SOMEWHAT IMPORTANT"
3                                      ="NOT AT ALL IMPORTANT"
;
VALUE  TQ19F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="VERY SATISFIED"
2                                      ="SOMEWHAT SATISFIED"
3                                      ="NOT AT ALL SATISFIED"
;
VALUE  TQ1F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ2F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ3F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ4F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
3                                      ="PARENTS NOT MARRIED"
;
VALUE  TQ5F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="NEVER"
2                                      ="ONCE"
3                                      ="MORE THAN ONCE"
;
VALUE  TQ6F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ7F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ8F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  TQ9F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="VERY OFTEN"
2                                      ="SOMEWHAT OFTEN"
3                                      ="NOT VERY OFTEN"
4                                      ="NEVER"
;
VALUE  UNINSANY
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="SKIPPED - AGES>=65"
1                                      ="UNINSURED ALL YEAR"
2                                      ="UNINSURED PART YEAR"
3                                      ="INSURED ALL YEAR"
;
VALUE  UR_CL2F
-9                                     ="NOT ASCERTAINED"
1                                      ="URBAN"
2                                      ="RURAL"
;
VALUE  UR_CLRT4F
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="URBAN"
2                                      ="MIXED"
3                                      ="SUBURBAN"
4                                      ="RURAL"
;
VALUE  UR_OMBF
-9                                     ="NOT ASCERTAINED"
1                                      ="METROPOLITAN"
2                                      ="NON-METROPOLITAN"
;
VALUE  UR_RHPF
-9                                     ="NOT ASCERTAINED"
1                                      ="URBAN"
2                                      ="RURAL"
;
VALUE  USOCF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  USUAL5TP
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1                                      ="DOC OFFICE/HMO/KAISER"
2                                      ="COMMUN/GOV CLIN, COMMUN HOSP"
3                                      ="EMERGENCY ROOM/URGENT CARE"
4                                      ="OTHER PLACE/NO ONE PLACE"
5                                      ="NO USUAL SOURCE OF CARE"
;
VALUE  USUALF
-9                                     ="NOT ASCERTAINED"
1                                      ="YES"
2                                      ="NO"
;
VALUE  WGHTF
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
0 - HIGH                               ="0 - HIGH"
;
VALUE  YEARX
-9                                     ="NOT ASCERTAINED"
-8                                     ="DK"
-7                                     ="REFUSED"
-1                                     ="INAPPLICABLE"
1900 - 2017                            ="YEAR"
;
VALUE  YESNO
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  YESNOZ
-9                                     ="NOT ASCERTAINED"
-8                                     ="DON'T KNOW"
-7                                     ="REFUSED"
-5                                     ="ADULT/HOUSEHOLD INFO NOT COLLECTED"
-2                                     ="PROXY SKIPPED"
-1                                     ="INAPPLICABLE"
1                                      ="YES"
2                                      ="NO"
;
VALUE  YRUSF
-9                                     ="NOT ASCERTAINED"
-1                                     ="INAPPLICABLE"
1                                      ="<=1 YEAR"
2                                      ="2-4 YEARS"
3                                      ="5-9 YEARS"
4                                      ="10-14 YEARS"
5                                      ="15+ YEARS"
;
RUN;
